/*
**
*��˾����www.mailikeji.com

*�����������Ƽ����޹�˾
***��վ����***΢��վ***�̳�***�����ƹ�***
*/
body{background:#fff;margin:auto;font-size:12px;color:#333333;padding:0px;line-height:22px;font-family:"΢���ź�", "����";}
img{border:0px}
table{margin:auto}
ul,li{list-style:none;padding:0px;margin: 0;border: 0;}

a:link {color:#343434;text-decoration:none}
a:visited {color:#343434;text-decoration:none}
a:hover {color:#2398A8;text-decoration:none}
a:active {color:#2398A8;text-decoration:none}

.main{width:1200px;margin:0 auto;padding:0px;overflow:hidden;}
.w{width:100%;margin:0 auto;padding:0px;float:left}
.p2{padding:20px 0}
.mt2{margin-top:20px}
.goTop {display: inline-block;height:50px;width:50px;position: fixed;bottom: 10px;right: 10px;box-shadow: 0 0 10px rgba(0, 0, 0, 0.05); background:url(../images/top.png) no-repeat top}
/*����******�����Ƽ�***www.mailikeji.com*******/
.banner{width:100%;height:282px;margin:auto;float:left}
.banner .zwww{position:absolute; top:10px;left:20px;}
.banner .zwww a{height:38px;width:90px; display:block; float:left; line-height:40px;color:#fff; background:url(../images/index11.png) no-repeat left; text-indent:25px}
.banner .header3{position:absolute; top:360px;right:20px;width:180px; text-align:center;background:#ef8200;border-radius:20px;line-height:25px;color:#fff}
.banner .header4{position:absolute; top:360px;right:20px;width:180px;color:#fff;text-align:center;font-size:18px;}
.banner .search{position:absolute;margiN:auto;color:#8F8F8F;top:350px;left:20px}
.banner .search input{padding:0 6px;width:170px;line-height:30px;font-family:"΢���ź�", "����";margin:auto;float:left;height:30px;border:none;opacity:0.8;}
.banner .search .btnsear{background:url(../images/search.jpg) no-repeat;height:30px;width:30px;float:left;margin:auto;border:none;opacity:0.8;}
.banner .logo{ width:1200px;height:69px;margin:auto;background:url(../images/logo.png) no-repeat top left;margin-top:20px;left:50%; }
.banner .logo a{display:block;width:100%;height:100%}

.video-back{ width:100%; height:400px; font-size:14px; margin:0 auto 0;display:block;padding:0px;text-align:center;display:block!important; position:absolute !important; left:0; top:0; right:0; z-index:-1 !important; text-align:center;} 
.vidbacking-active-body-back {position:fixed;z-index:-100;min-width:100%;min-height:400px; font-size:14px;top:50%;left:50%;background-size:cover;overflow:hidden;opacity:1;transition:2s opacity;transform:translateX(-50%) translateY(-50%);}
.vidbacking-active-block-back {position:absolute;min-width:100%;min-height:100%;height:auto; font-size:14px;width:auto;z-index:-100;top:50%;left:50%;transform:translateX(-50%) translateY(-50%);display:block!important;}
.vidmask-body-back {background:url(videooverlay1.png) repeat;opacity:0.4;min-height:100%;min-width:100%;position:fixed;top:0;left:0;z-index:-50;display:block;}
.vidmask-block-back {background:url(videooverlay1.png) repeat;opacity:1;min-height:100%;min-width:100%;position:absolute;top:0;left:0;height:auto;width:auto;z-index:-50;display:block;}

.menu{width:100%;height:60px;float:left;background:#245399;}
.menu li{width:200px;float:left;margin:auto;color:#fff; text-align:center;padding-top:15px;height:45px}
.menu li a{font-size:18px;color:#fff;line-height:18px;width:100%;margin:auto;float:left}
.menu li:hover{background:#133c79;-webkit-transition: background 0.2s linear;-moz-transition: color, background 0.2s linear;-o-transition: color, background 0.2s linear;transition: color, background 0.2s linear}
.menu li a i{width:100%; text-align:center;font-size:12px;font-style:normal;float:left;line-height:18px;text-transform:capitalize}
/* ����ͼ */
.focus{position:relative; width:660px; height:360px;float:left}
.focus img{ width: 660px; height: 360px;} 
.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:12;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:50px; line-height: 50px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:14px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{ position:relative; width:100%; float:left;display:none}  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:25px; right:5px; position:absolute; height:21px; text-align:center; z-index:12; }  
.focus .fbg div{margin:15px 5px 0 0 ;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#3BB3C3;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../images/rs03.png) no-repeat}
.focus .prev{top:50%;margin-top:-37px;left:0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top:50%;margin-top:-37px;right:0;background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{background-position:0 0}  
.focus .next:hover{background-position:-40px 0}
/*����*/
.news{width:520px;margin:auto;float:right;height:360px;margin-top:20px}
#tits{width:100%;margin:auto;float:left;border-bottom:solid 1px #eee}
#tits span{font-weight:normal;font-size:18px;margin:auto;float:left;color:#333;line-height:40px;background:#fff;padding:0 20px; cursor:pointer;}
#tits span.select{color:#245399;font-weight:bold;border-bottom:solid 2px #245399;line-height:38px}
#tits span.select a{color:#245399;}
.news .tt{text-align:left;border-bottom:dotted 1px #ccc;padding:24px 0}
.news .tt a{font-size:20px;color:#000;font-weight:bold;}
#nrs li{display:none;width:100%;margin:auto;float:left}
#nrs li.show {display: block;}
.news b{width:100%;margin:auto;float:left;font-size:14px;line-height:40px;font-weight:normal}
.news b a{float:left;color:#515151}
.news b span{float:right;width:80px;color:#ABABAB;text-align:right;font-size:12px}
/*���ͼ*/
.ad{height:90px}
.ad .picScroll-top .hd{ width:100%; height:auto; position:absolute; bottom:10px; left:0; z-index:999;}
.ad .picScroll-top .hd ul{width:100%; height:auto; float:left; text-align:center; zoom:1; }
.ad .picScroll-top .hd ul li{width:9px; height:9px; overflow:hidden; text-indent:-999px; cursor:pointer; background:#fff; display:inline-block;border-radius:10px; }
.ad .picScroll-top .hd ul li.on{ background:#3069b8; }
.ad .picScroll-top{ margin:0 auto;  width:100%;  overflow:hidden; position:relative;}
.ad .picScroll-top .bd{ padding:0;   }
.ad .picScroll-top .bd ul{ overflow:hidden; zoom:1; }
.ad .picScroll-top .bd ul li{ text-align:center; zoom:1;height:90px; }
.ad .picScroll-top .bd ul li img{ width:100%;height:90px; }
/*������ҵ*/
.cc .slideGroup{ width:100%; height:80px; float:left;text-align:left; }
.cc .slideGroup .mxqy{color:#fff; background:#245399;font-size:20px;float:left;height:50px;width:50px;padding:15px; text-align:center;line-height:25px}
.cc .slideGroup .slideBox{ overflow:hidden; zoom:1; position:relative; background:#f4f2f2}
.cc .slideGroup .tempWrap{ width:1100px !important; height:75px !important;padding-top:5px;margin-left:10px}
.cc .slideGroup ul{ overflow:hidden; zoom:1;}
.cc .slideGroup ul li{ margin:0 5px; float:left; _display:inline; width:120PX; position:relative; overflow:hidden; text-align:center;  }
.cc .slideGroup ul li img{ width:100%; height:70px; display:block;  padding:0px;}
/*���Ŷ�̬*/
.bmdt{width:420px;margin:auto;float:left;height:260px}
#titss{width:100%;margin:auto;float:left;}
#titss span{font-weight:normal;font-size:18px;margin:auto;float:left;color:#333;line-height:40px;padding:0 20px;cursor:pointer;}
#titss span.select{border-bottom: 2px solid #245399;}
#titss span.select a{    
    color: #245399;
    font-size: 18px;
    font-weight: bold;
}
.bmdt .tt{text-align:left;border-bottom:dotted 1px #ccc;padding:30px 0}
.bmdt .tt a{font-size:20px;color:#000;font-weight:bold;}
#nrss li{display:none;width:100%;margin:auto;float:left}
#nrss li.show {display: block;}
.bmdt b{width:100%;margin:auto;float:left;font-size:14px;line-height:38px;font-weight:normal}
.bmdt b a{float:left;color:#515151}
.bmdt b span{float:right;width:80px;color:#ABABAB;text-align:right;font-size:12px}
/*ר��*/
.zhuanti{width:540px;margin:auto;float:right;}
.zhuanti li{width:250px;margin:auto;margin-left:20px;float:left;margin-top:20px;height:120px}
.zhuanti li.width{width:520px;margin:auto;margin-left:20px;float:left;margin-top:20px;height:120px}
.zhuanti li.width img{width:520px;height:120px; }
.zhuanti li img{width:250px;height:120px; }
.mt2{margin-top:20px}

/*公开按钮*/
  .gkbtn{ width:220px; height:260px; float:left;margin-top:20px;margin-left:20px;}
.gkbtn ul li{ width:105px; height:64px; float:left; margin-bottom:10px; background:#f3f3f3;text-align:center;}
    .gkbtn ul li.num1,.gkbtn ul li.num3,.gkbtn ul li.num4{margin-right:10px;}
    .gkbtn ul li:first-child{width:220px;margin-right:0px;height:40px;}
.gkbtn ul li:first-child a{height:40px;padding:0;}
.gkbtn ul li a{ font-size:14px; color:#666; display:block; cursor:pointer; padding-top:9px; height:54px;box-sizing:border-box;}
.gkbtn ul li .ico{ width:100%;; height:24px; display:block;}
.gkbtn ul li a:hover .ico{-webkit-transition: -webkit-transform 0.7s ease-out;-moz-transition: -moz-transform 0.7s ease-out;transition: transform 0.7s ease-out;transform: rotateY(360deg);-webkit-transform: rotateY(360deg);  /* Safari 和 Chrome */-moz-transform: rotateY(360deg);}
.gkbtn ul li:hover{ background:#fef7f2;}
    .gkbtn ul li a:hover{ color:#014373;}
.gkbtn ul li.num1 .ico{ background:url(/images/gkbtn6.png) center no-repeat;}
.gkbtn ul li.num2 .ico{ background:url(/images/gkbtn2.png) center no-repeat;}
.gkbtn ul li.num3 .ico{ background:url(/images/gkbtn3.png) center no-repeat;}
.gkbtn ul li.num4 .ico{ background:url(/images/gkbtn4.png) center no-repeat;}
.gkbtn ul li.num5 .ico{ background:url(/images/gkbtn5.png) center no-repeat;}
.gkbtn ul li.num6 .ico{ background:url(/images/gkbtn1.png) center no-repeat;}
.gkbtn ul li a .tit{ height:30px; display:block; width:105px; line-height:30px; text-align:center;}
.gkbtn ul li:first-child a .tit{height:100%;width:100%;line-height:42px;font-size:18px;letter-spacing:8px;}
